// Archivo autogenerado por inGenio X para enmascarar el email
function ingenio_cm() {
// incluir el email
var email = 'email@midominio.kom';
// incluir el link
var link = 'email@midominio.kom';
document.write('<a href="mailto:'+email+'">'+link+'</a>');
}